﻿a:active {
    font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-size: 14px;
    text-decoration: none;
	color: #0099ff;
}
a:visited {
	font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-size: 14px;
    text-decoration: none;
	color: #404040;
}
a:link {
	font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-size: 14px;
	text-decoration: none;
	color: #404040;
}
a:hover {
	font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-size: 14px;
	text-decoration: none;
	color: #999999;
}
